View Issue Details

IDProjectCategoryView StatusLast Update
0001199bareos-core[All Projects] webuipublic2021-11-23 11:48
ReporterIntAssigned Tofrank 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionno change required 
Product Version 
Fixed in Version 
Summary0001199: possibility to configure default restore destination path in WebUI
DescriptionThe default restore destination path in WebUI is set to /tmp/bareos-restores/

It would be nice if one could change this default restore path to something else in the configuration of the WebUI.
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Activities

arogge

arogge

2021-11-23 11:48

developer   ~0004350

This can be done by configurging the default restore location for the Restore Job you're using.

Issue History

Date Modified Username Field Change
2020-02-18 10:06 Int New Issue
2021-04-29 10:42 frank Assigned To => frank
2021-04-29 10:42 frank Status new => assigned
2021-11-23 11:48 arogge Status assigned => resolved
2021-11-23 11:48 arogge Resolution open => no change required
2021-11-23 11:48 arogge Note Added: 0004350
2021-11-23 11:48 arogge Status resolved => closed